FreeBSD : horde -- XSS vulnerabilities (3aa8b781-d2c4-11e5-b2bd-002590263bf5)

Medium Nessus Plugin ID 88730


The remote FreeBSD host is missing one or more security-related updates.


The Horde Team reports :

Fixed XSS vulnerabilities in menu bar and form renderer.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 88730

File Name: freebsd_pkg_3aa8b781d2c411e5b2bd002590263bf5.nasl

Version: $Revision: 2.4 $

Type: local

Published: 2016/02/15

Modified: 2016/11/03

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N


Base Score: 6.1

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:horde, p-cpe:/a:freebsd:freebsd:pear-Horde_Core, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/02/14

Vulnerability Publication Date: 2016/02/02

Reference Information

CVE: CVE-2015-8807, CVE-2016-2228